.header{
	width: 100%;
	margin: 0 auto;
	min-height: 420px;
	display: table;
    overflow: hidden;
}
.container_header {
    height: 420px !important;
    overflow:hidden;
}
.inter_banner{
    min-width: 100% !important;
    position: absolute;
    overflow: hidden;
    top: 0;
    height: 100%;
}

.inter_banner img {
    width: 100% !important;
    max-width: 100% !important;
    display: block;
    margin: 0 auto;
    position: relative;
    height: 100%;
z-index: 0;
}


.container_inter {
    display: table;
    width: 100%;
    margin: 0 auto;
    min-height: 500px;    
    background-image: url(../img/bg_bloc2_home.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
position: relative;
z-index:10;
}
.content_inter {
   display: table;
   width: 100%;
   margin: 0 auto 20px;
   background-color: #fff;
    min-height: 500px; 
}

.title_inter h1 {
    font-family: ralewayBold;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    padding: 25px 40px;
    background-color: #1e366c;
    display: table;
    position: relative;
    margin: 0;
}

.title_inter h1:after {
    content: "";
    position: absolute;
    right: -60px;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 71px 60px 0 0;
    border-color: #1e356c transparent transparent transparent;
}
.title_inter {
    margin-left: 60px;
}
.title_inter h1:before {
    content: "";
    position: absolute;
    left: -60px;
    top: 0;
width: 0;
height: 0;
border-style: solid;
border-width: 0 60px 71px 0;
border-color: transparent #1e356c transparent transparent;
}

.img_right {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}
.prag_inter {
    padding: 30px;
    display: table;
    font-family: raleway;
    font-size: 13px;
    color: #646464;
    text-align: justify;
    line-height: 20px;
    margin: 40px auto 0;
}






